@0    = ~(Вы замечаете кролика, на вид ничем не отличающегося от остальных в этой местности, однако, есть одно "но". Кролик держит в зубах трубку для курения. Попыхивая трубкой и пуская дым, он смотрит на вас, выпучивших глаза от изумления.)~
@1    = ~(Попробовать поймать его.)~
@2    = ~(Сунуть кролику морковку, и, когда он отвлечётся на неё, забрать трубку.)~
@3    = ~(Посчитать увиденное плодом своего буйного воображения и не обращать внимания.)~
@4    = ~(Несмотря на все ваши ухищрения, неуловимый кролик оказывается быстрее. По всей видимости, такими методами зверюгу не одолеть.)~
@5    = ~(Вы просто проходите мимо.)~
@6    = ~(Вы кладёте перед кроликом морковку. Кажется, зверюга заинтересовалась. Кролик бросает трубку и принимается увлечённо грызть морковь.)~
